[package]
name = "compiler"
version.workspace = true
edition.workspace = true
authors.workspace = true


[[bin]]
name = "dsa-c"
path = "src/main.rs"

[dependencies]
chrono = "0.4.43"
common = { path = "../dsa_common" }
uuid = { version = "1.20.0", features = ["v4"] }
